Subject: Re: Steroids Offline Clicks & Abandoned Chats July'2014 & Steroids Chat Transcripts
From: Sona K Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 5 Aug 2014 07:36:53 +0530 (IST)

Hi Ma'am 

Thank you for the reply. I meant to say that when a member on other chat(other process ) persists/demand quick response. I get involved in that conversation and miss to respond back to steroid chats .I apologize for the incident with Vashi that night , He was actually asking me which product could be better and I just looked at his screen , but I did not open the website .I assure you this will not happen again . Also, I agree I do talk to my colleagues in my free time , however, I never let hamper my duty while doing so. I work very hard to explain each and every customer's query in detail.I feel unfortunate and sorry to see my performance this way.I will make sure from now on I will give extreme attention to steroids chats. 
I am very sorry for what has happened . 
Thank you 

Sincerely, 
Sona Kala Chakma 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Sona K Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, August 4, 2014 3:36:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Steroids Offline Clicks & Abandoned Chats July'2014 & Steroids Chat Transcripts 

Sona, 

If you see your no response chats, you would notice that the issue here was not how fast the customer was typing. I always look at the time when the customer reposed last and how long after that the chat ended. In most of those cases that it ended after over a minute, enough time to revert to the customer. 

When it comes to you handling multiple processes, i have told everyone clearly including you that if you have a chat from small process like steroids, you must give preference to that and answer that on first. inbox involves backbend so you can tell the customer that you are checking and will be with him in a minute and do that. This has been explained many times earlier so this justification of yours certainly does not hold. 

For abandoned chats, there can not be any other reason but sheer lack of your attention to the process. any chat that waits more than 15 seconds and gets abandoned is a serious offense on part of the agent. We had enough people at night last month so getting over burdened in certainly not an excuse. Also, I have caught you on camera being distracted many times for instance that day when you were checking out shopping website with Vashi. I have noticed you getting distracted on other occasions as well. the only thing is I do not call each time. It is not my job to keep monitoring you. You have to be responsible for your performance yourself. I am only concerned with the end results and if I don't get them, there will be an issue. 

You know you can always take these reports form Ashish everyday if you need. Please coordinate this yourself with him. 

The bottom line is you need to control this yourself and make sure that the number is 0 always. 

Regards, 
Deeksha 

Hi Ma'am 

Thank you for your reply . I am very sorry I meant to say about the other concurrent chats with persistent member. 
----- Original Message ----- 
From: "Sona K Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, August 3, 2014 4:12:02 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Steroids Offline Clicks & Abandoned Chats July'2014 & Steroids Chat Transcripts 

Hi Ma'am 

Many apologies for the delayed reply due to my Leaves . I usually never miss any chat or leave unresponded unless there are concurrent chat or have a very persistent/frustrated member on the other chat .Also ,as you know we need to avoid tickets from inbox and maintain response time for that process as well , so it is also important that we keep a very close attention for those chats as well . While I do not remember the exact situations for the very old chats I wish explain the circumstances as follows : 

1 . Offline clicks : (16s) This happened while My system was stuck while I was restarting the LP.Another 4s was also happened while restarting the LP(We need to restart the LP for full functionality) 
2. Replied but left eventually : This happens only when I have frustrated / persistent member who types very fast and ask for an answer quickly / there are many chats at one time . 
3. Abandoned Chat : I do not remember any chat that was popping up and I did not receive . So I would say may be these chats came up but I did not notice for some reasons . 

Ma'am I do take chats very seriously and try to be prompt as much as I can .However, this occurs only when I get persistent / very irate customer on other chats . Also , It would be better If the report was sent within a few days of missing them so we remember the exact reason what had happened . 

Thank you in advance 

Sincere Regards , 
Sona Kala Chakma 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Devendra Madan" <[email-masked]>, "Jitendra Mahto" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Rahul K. Singh" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "Nikkie Amoguiz" <[email-masked]>, "Bidyut Kumar" <[email-masked]> 
Sent: Saturday, August 2, 2014 4:11:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Steroids Offline Clicks & Abandoned Chats July'2014 & Steroids Chat Transcripts 

So this is the report for July finally. The ones who I have not spoken to, please let me know if you have 'valid' reason for abandoned, offline or no response. anything above 15 seconds needs to be explained. 

regards, 
deeksha 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Devendra Madan" <[email-masked]>, "Jitendra Mahto" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Rahul K. Singh" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "Nikkie Amoguiz" <[email-masked]>, "Bidyut Kumar" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, August 2, 2014 2:26:53 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Steroids Offline Clicks & Abandoned Chats July'2014 & Steroids Chat Transcripts 

Hi All, 

Please find the attached 

Regards 
Ashish Dabral 

-- 

Thanks and Regards, 
SOना Kaला चाkमा